/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/


/* Main Nav */

#Top_bar ul.menu > li.menu-item > a {
	font-family: "Cubano Sharp";
    letter-spacing: 1px;
}

#Top_bar ul.menu > li.menu-item > ul.sub-menu > li.menu-item {
    width: 300px;
}

#Top_bar ul.menu > li.menu-item > ul.sub-menu > li.menu-item > a {
    padding: 15px;
    font-size: 20px;
}

.menuo-arrows:not(.keyboard-support) #Top_bar .menu > li.submenu > a:not(.menu-toggle):after {
    border-top-color: #000;
    opacity: 1;
}

.menuo-arrows:not(.keyboard-support) #Top_bar .menu > li.submenu > a:not(.menu-toggle):hover:after, .menuo-arrows:not(.keyboard-support) #Top_bar .menu > li.submenu.current_page_item > a:not(.menu-toggle):after, .menuo-arrows:not(.keyboard-support) #Top_bar .menu > li.submenu.current_page_parent > a:not(.menu-toggle):after {
    border-top-color: #fbbd1c;
}

.header-classic #Action_bar .social {
	display: none;
}

/** FONTS ***/

h3, h4, h5, b, strong {
    font-family: "Nimbus Sans Bold", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
p{
	font-family: "Nimbus Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
h1, h2{
	font-family: "Cubano Sharp", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}




/*********************blog************************/
.fpt_flx{
	display:flex;
	gap:40px;
	flex-wrap:wrap;
	@media (max-width:1024px){
		gap:20px;
	}
	.fpt_item{
		width:calc(50% - 20px);		
		@media (max-width:1024px){
			width:100%;
		}
	} 
}
.fpt_title{
	h2, h1{
		color:  #000;
		/* font-family: "General Sans"; 
		font-size: 118.857px;*/
		font-size: 82.857px;
		font-style: normal;
		font-weight: 600;
		line-height: 110%; /* 130.743px */
		text-transform: uppercase;
		@media (max-width:1024px){
			font-size: 52.857px;
		}
		@media (max-width:767px){
			font-size: 42.857px;
		}
	}
}
.fpt_img{
	margin-top:35px;
	img{
		width:100%;
		max-height:70vh;
		object-fit:cover;
	}
}
.fpt_txt{
	p{
		color: #000;
		/*font-family: "General Sans";
		font-size: 20.571px; */
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 180%; /* 37.029px */
	}
}
.page-template-blog-template{
	#Subheader{
		border-bottom:8px solid #000;
	}
}
.first_post{
	margin-top:80px;
	@media (max-width:1024px){
		margin-top:40px;
	}
}

.blog_posts{
	display:flex;
	gap:35px;
	margin-top:25px;
	flex-wrap:wrap;
	.blog_grid{
		width:calc(100% - 355px);
		@media (max-width:1024px){
			width:100%;
		}
	}
	.blog_sidebar{
		width:300px;
		padding-top:35px;
		@media (max-width:1024px){
			display:none;
		}
	}
	.pagination {
		text-align: center;
		padding:20px 0;
		color:#000; 
		a, span{
			/*font-family: "General Sans";
			font-size: 18.286px; */
			font-size: 16.286px;
			font-style: normal;
			font-weight: 600;
			line-height: normal;
			text-transform: uppercase;
			color: #000;
		}
	}
}
.pst_box{
	display:flex;
	gap:25px;
	flex-wrap:wrap;
	.pst_img{
		width:175px;
		img{
			display:block;
			width:100%;
			aspect-ratio:1 / 1;
			object-fit:cover;
		}
	}
	.pst_detial{
		width:calc(100% - 200px);
		@media (max-width:680px){
			width:100%;
		}
	}
}
#post_item{
	margin:35px 0;
	padding-bottom:35px;
	border-bottom:1px solid #000;
}
.pstdt_inner{
	height:100%;
	display:flex; 
    flex-direction: column; 
    justify-content: space-between;
	flex-wrap:wrap;
	h3{
		color: #000;
		/*font-family: "General Sans";
		font-size: 36.571px; */
		font-size: 26.571px;
		font-style: normal;
		font-weight: 600;
		line-height: 120%; /* 43.886px */
		a{
			font-size: 26.571px;
			font-weight:700;
			color: #000;
		}
	}
}
.pst_txt{
	p{
		color: #000;
		/*font-family: "General Sans";
		font-size: 18.286px; */
		font-size: 16.286px;
		font-style: normal;
		font-weight: 400;
		line-height: 180%; /* 32.914px */
	}
}
.most-popular-posts{
	margin-top:35px;
	h2{
		color:  #000;
		/*font-family: "General Sans"; */
		font-size: 16.286px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		text-transform: uppercase;
	}
	.mpp_ul{
		padding:0;
		margin:0;
		.mpp_li{
			padding-bottom:20px;
			margin:20px 0;			 
			list-style: decimal-leading-zero;
			font-size: 18.429px;
			font-style: normal;
			font-weight: 600;
			line-height: 120%; 
			padding-left:5px;
			margin-left: 35px;
			position:relative;
			&:before{
				content:'';
				position:absolute;
				left:-35px;
				width:calc(100% + 35px);
				height:1px;
				bottom:0;
				background-color:#000;
			}
		}
	}
	.mpp_title{
		color: #000;
		/*font-family: "General Sans"; 
		font-size: 27.429px;*/
		font-size: 18.429px;
		font-style: normal;
		font-weight: 600;
		line-height: 120%; /* 32.914px */
		text-decoration:none;
		margin-bottom: 15px;
        display: block;
	}
}
.ftdbl_section{
	margin-top:35px;
	padding-top:35px;
	border-top:5px solid #000;

	.ftdbl_grid{
		display:flex;
		gap:0;
		flex-wrap:wrap;
		.ftdbl_item{
			width:33.33%;
			@media (max-width:767px){
				width:100%;
			}
			.ftdbl_inner{
				border: 1.143px solid #d2d2d2;
				padding:15px;
			}
		}
	}
	.ftdbl_img{
		img{
			display:block;
			object-fit:cover;
			width:100%;
			aspect-ratio: 1 / 1;
		}
	}
	.mpp_title{
		color: #000;
		/*font-family: "General Sans";
		font-size: 36.571px; */
		font-size: 20.571px;
		font-style: normal;
		font-weight: 600;
		line-height: 120%; /* 43.886px */	
		display: inline-block;
        margin-top: 20px;
		margin-bottom: 30px;
	}
}
.ftdbl_header{
	display:flex;
	margin-bottom:45px;
	justify-content:space-between;
	align-items:center;
	.ftdbl_btn{
		@media (max-width:767px){
			display:none;
		}
	}
}
.ftdbl_link{
	color: #000;
	/*font-family: "General Sans";	
	font-size: 18.286px;*/
	font-size: 16.286px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase; 
	img{
		width:15px;
	}
}
.ftdbl_heading{
	color: #000;
	/*font-family: "General Sans";
	font-size: 118.857px; */
	font-size: 76.857px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%; /* 130.743px */
	text-transform: uppercase;
	@media (max-width:1024px){
		font-size: 56.857px;
	}
	@media (max-width:767px){
		font-size: 36.857px;
	}
	
}
.ust_grid{
	display:flex;
	flex-wrap:wrap;
	.ust_item{
		width:50%;
		position:relative;	
		@media (max-width:767px){
			width:100%;
		}
		a{
			width:100%;
			height:100%;
			left:0;
			top:0;
			position:absolute;
			display:block;
		}
		.ust_flx{
			border: 1.143px solid #d2d2d2;		
			padding:15px;
			display:flex;
			gap:15px;
			align-items:center;
		}
	}
}
.ust_img{
	width:80px;
	img{
		width:100%;
		display:black;
		aspect-ratio: 1 / 1;
		border-radius:50%;
	}
}
.ust_title{
	color: #000;
	/*font-family: "General Sans";
	font-size: 36.571px; */
	font-size: 24.571px;
	font-style: normal;
	font-weight: 600;
	line-height: 120%; /* 43.886px */
	margin-bottom:10px;
}
.ust_section {
    margin-top:95px;
    padding-top: 35px;
    border-top: 5px solid #000;
	margin-bottom:60px;
}

.bgmt_flx{
	display:flex;
	justify-content:space-between;
	.bgmt_detail{
		display:flex;
		gap:12px;
		flex-wrap:wrap;
		.bgmt_item{
			display:flex;
			gap:7px;
			.bgmt_head{
				color: #000;
				/*font-family: "General Sans";
				font-size: 16px; */
				font-size: 14px;
				font-style: normal;
				font-weight: 600;
				line-height: 160%; /* 25.6px */
			}
			.bgmt_val{
				color:#000;
				/*font-family: "General Sans";
				font-size: 16px; */
				font-size: 14px;
				font-style: normal;
				font-weight: 400;
				line-height: 160%; /* 25.6px */
			}
		}
	}
	.bgmt_btn{		 
		/*font-family: "General Sans";
		font-size: 13.714px;*/
		border-radius: 114.286px;
        border: 1.143px solid #000;
        color: #000;
        font-size: 12.714px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-transform: uppercase;
        padding: 6px 12px;
	}
}
.fpt_detila {
	display: flex;
    flex-direction: column;
	padding-bottom: 30px;
    justify-content: space-between;
	@media (max-width:1024px){
		padding-bottom:0;
	}
}
.today_heading{
	color: #000;
	/*font-family: "General Sans";
	font-size: 18.286px; */
	font-size: 16.286px; 
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: uppercase;
}
.tdy_date{
	color: #000;
	/*font-family: "General Sans";
	font-size: 54.857px; */
	font-size: 42.857px;
	font-style: normal;
	font-weight: 600;
	line-height: 120%; /* 65.829px */
	margin-bottom:20px;
}
.tdy_btn{
	margin-top:5px;
}
.tdy_link{
	color: #FFF;
	/*font-family: "General Sans";
	font-size: 16px; */
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	background:#000;
	display: inline-block;
    padding: 15px 25px;
	&:hover{
		color: #FFF;
		text-decoration:none;
	}
}
.atcl_flx{
	display:flex;
	gap:45px;
	flex-wrap:wrap;
	.atcl_side{
		width:305px;
		@media (max-width:1024px){
			width:100%;
		}
		.post-author{
			display:flex;
			gap:10px;
			align-items: center;
			border-bottom:1.14px solid #000;
			padding-bottom:10px;
			margin-bottom:10px;
			.author-avatar{
				width:85px;
				img{
					display:block;
					aspect-ratio: 1 / 1;
					border-radius:50%;
				}
			}
			.author-name{
				color: #000;
				font-size: 26.571px;
				font-style: normal;
				font-weight: 600;
				line-height: 120%; /* 43.886px */
				@media (max-width:680px){
					font-size: 18.571px;
				}
			}
		}
	}
	.atcl_content{
		width:calc(100% - 350px);
		@media (max-width:1024px){
			width:100%;
		}
	}
}
.atcl_detal{
	max-width:890px;
	margin:60px auto;
	width:100%;
}
.atclmt_flx{
	display:flex;
	justify-content:space-between;
	margin-bottom:8px;
	.atcl_head{
		color:#000;
		/*font-family: "General Sans";
		font-size: 18.286px; */
		font-size: 16.286px;
		font-style: normal;
		font-weight: 600;
		line-height: 180%; /* 32.914px */
	}
	.atcl_val{
		color:#000;
		/*font-family: "General Sans";
		font-size: 18.286px; */
		font-size: 16.286px;
		font-style: normal;
		font-weight: 400;
		line-height: 180%; /* 32.914px */
	}
}
.atcl_content{
	p, li, a, span{
		color: #000;
		/*font-family: "General Sans";
		font-size: 18.286px; */
		font-size: 16.286px;
		font-style: normal;
		font-weight: 400;
		line-height: 180%; /* 32.914px */
	}
	blockquote{		 
		font-size: 45.857px;
		font-style: normal;
		font-weight: 600;
		line-height: 120%; /* 65.829px */
		position:relative;		
		padding:35px 56px;
		border-top:1.143px solid #bababa;
		border-bottom:1.143px solid #bababa;
		 margin-left: 0;
		@media (max-width:680px){ 
				padding:30px 40px;
			}
		&:before{
			content:"“";
		 	color: #000;			 
			font-size: 109.714px;
			font-style: normal;
			font-weight: 600;
			line-height: 100%; /* 109.714px */
			position: absolute;
            right: 96%;
			@media (max-width:680px){
				font-size: 89.714px;
				right: 92%;
			}
		}
		p{
			font-size: 45.857px;
			font-weight: 600;
		    line-height: 120%;
			@media (max-width:1024px){
				font-size: 35.857px;
			}
			@media (max-width:680px){
				font-size: 25.857px;
			}
		}
		&:empty{
			display:none;
		}
	}
}
.atcltp_flx{
	display:flex;
	justify-content:space-between;
	border-bottom:1.14px solid #000;
	.atcltp_txt{
		color: #000;
		 
		font-size: 18.286px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		text-transform: uppercase;
	}
}
.atcltp_social{
	display:flex;
	gap:5px;
	li{
		list-style:none;
		img{
			width:18px;
			display:block;
		}
	}
}
.atclbt_flx{
	display:flex;
	justify-content:space-between;
	padding-top:25px;
	.atclbt_link{
		color:  #000;
		font-size: 16.286px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		text-transform: uppercase;
		display: flex;
        align-items: center;
        gap: 5px;
		span{
			line-height:0;
		}
		img{
			width:22px;
			object-fit:contain;
			transform: rotate(180deg);
        	display: block;
		}
	}
	.atclbt_txt{
		color: #000;
		font-size: 26.571px;
		font-style: normal;
		font-weight: 600;
		line-height: 110%; /* 40.229px */
		text-transform: uppercase;
	}
}
.atcl_section{
	margin-top:110px;
	@media (max-width:1024px){
			margin-top:40px;
		}
	.bgmt_flx{
		padding:50px 0 30px;
		@media (max-width:1024px){
			padding-top:25px;
		}
	}
}
.atcl_header{
	margin-bottom:70px;
	@media (max-width:1024px){
			margin-bottom:40px;
	}
}
.latest-posts{
	margin-bottom:90px;
}
.post-template-single-post{
	#Subheader{
		border-bottom: 8px solid #000;
		background-color:#fcbe1d;
	}
}



.ftdrp_section{	 
	border: 1.37px solid rgba(38, 37, 34, 0.24);
	margin:45px 0;
	position:relative;
}
.ftdrp_heading{
	color: #262522; 
	font-family: Montserrat;
	font-size: 45.818px;
	font-style: normal;
	font-weight: 700;
	line-height: 100%; /* 54.818px */
	letter-spacing: 0.548px;
	text-transform: uppercase;
	margin:35px;
	@media (max-width:1024px){
		font-size: 36px;
	}
	@media (max-width:767px){
		font-size: 26px;
		margin:25px;
		padding-right:70px;
	}
}
.ftdrp_item{
	position:relative;
	padding:8px;	
	.ftdrp_item_inner{
		border: 1.37px solid rgba(38, 37, 34, 0.24); 
	}
	.recipe-thumbnail{
		width:100%;
		img{
			width:100%;
			aspect-ratio:1 / .5;
			object-fit:cover;
		}
	}
}
.ftdrp_info{
	padding:25px;
	.recipe-title{
		color:#262522;
		font-family: Montserrat;
		font-size: 23.891px;
		font-style: normal;
		font-weight: 700;
		line-height: 120%; /* 39.469px */
		letter-spacing: -0.329px;
		margin-bottom: 10px;
		@media (max-width:767px){
			font-size:19px;
		}
	}
	.ftdrp_detail{
		margin-bottom:35px;
		p{
			color: #262522;
			font-family: Roboto;
			font-size: 16.927px;
			font-style: normal;
			font-weight: 300;
			line-height: 140%; /* 30.698px */
			letter-spacing: 0.219px;
			@media (max-width:767px){
				font-size:15px;
			}
		}
	}
}
.ftdrp_listing {
    padding: 0 5px 5px;
}

.ftdrp_arrow_list{
	position:absolute;
	right:20px;
	top:43px;
	display:flex;
	gap:5px;
	@media (max-width:767px){
		right: 10px;
    	top: 20px;
	}
	
	.ftdrp_arrow{
		width:35px;
		cursor:pointer;
		&.ftdrp_prev{
			transform: rotate(180deg);
			-webkit-transform: rotate(180deg);
			-moz-transform: rotate(180deg);
		}
		img{
			width:100%;
			object-fit:content;
			display:block;
		}
	}
}
.page_content{ 
	padding:65px 0;
	border-top: 8px solid #262522; 
	border-bottom: 8px solid #262522; 
	background: #F3C048;
	
}
.pgabt_grid{
	display:grid;
	grid-template-columns: repeat(3,1fr);
	align-items:center;
	
	gap:10px;
	@media (max-width:768px){
		grid-template-columns: 1fr;
	}
	.pgabt_img {
		height:100%;
	}
	.pgabt_12{
		 grid-column: span 1;
		 grid-row: span 2;
		@media (max-width:768px){
			grid-column: unset;
			 grid-row: unset;
		}
	}
	.pgabt_21{
		 grid-column: span 2;
		 grid-row: span 1;
		@media (max-width:768px){
			grid-column: unset;
			 grid-row: unset;
		}
	}
	.pgabt_img_inner{
		height:100%;
		img{
			width:100%;
			display:block;
			height:100%;
			object-fit:cover;
		}
		
	}
}
.pgabt_txt_inner{
	@media (max-width:768px){
		margin-bottom:15px;
	}
	.pgabt_txt{
		border-radius: 16.446px;
		background: #FF6653;
		color: #F0EBE1;
		font-family: Roboto;
		font-size: 16.186px;
		font-style: normal;
		font-weight: 500;
		line-height: 21.927px;
		text-transform: uppercase;
		display:inline-block;
		padding:4px 12px;
		@media (max-width:767px){
				font-size:15px;
			}
	}
	.pgabt_heading{
		color:  #262522;
		font-family: Montserrat;
		font-size: 45.818px;
		font-style: normal;
		font-weight: 700;
		line-height: 100%; /* 54.818px */
		letter-spacing: 0.548px;
		text-transform: uppercase;
		margin-top:10px;
		@media (max-width:1024px){
			font-size:36px;
		}
	}
	.pgabt_content{
		color: rgba(38, 37, 34, 0.80);
		font-family: Roboto;
		font-size: 18.927px;
		font-style: normal;
		font-weight: 300;
		line-height: 140%; /* 30.698px */
		letter-spacing: 0.219px;
		 @media (max-width:767px){
				font-size:15px;
			}
	}
	.pgabt_link{
		display:inline-block;
		text-decoration:none;
		border-radius: 32.891px;
		border: 1.37px solid #262522;
		color: #262522;
		font-family: Roboto;
		font-size: 16.186px;
		font-style: normal;
		font-weight: 500;
		line-height: 100%; /* 19.186px */
		text-transform: uppercase;
		padding: 10px 20px;
        margin-top: 10px;
	}
}

.recipes_list{
	display:flex;
	gap:15px;
	flex-wrap:wrap;
	.recipe-item{
		border: 1.318px solid rgba(38, 37, 34, 0.16);
		background: #FFF;
		width:calc(33.33% - 12px);
		@media (max-width:1024px){
			width:calc(50% - 10px);
		}
		@media (max-width:680px){
			width:100%;
		}
		.recipe-thumbnail{
			img{
				width: 100%;
				aspect-ratio: 1 / .5;
				object-fit: cover;
				display:block;
			}
		}
	}
}
.recipe_info{
	padding:15px;
	.recipe-title{
		color: #262522;
		font-family: Montserrat;
		font-size: 24.639px;
		font-style: normal;
		font-weight: 700;
		line-height: 120%; /* 37.967px */
		letter-spacing: -0.316px;
		@media (max-width:1024px){
			font-size: 20.639px;
		}
		@media (max-width:767px){
			font-size: 18.639px;
		}
	}
	.recipe-content{
		margin-bottom:35px;
		p{
			color: #262522;
			font-family: Roboto;
			font-size: 16.093px;
			font-style: normal;
			font-weight: 300;
			line-height: 140%; /* 29.53px */
			letter-spacing: 0.211px;
		}
	}
}
.rsp_section{
	padding:60px 0;
	.pagination {
		text-align: center;
		padding: 25px;
		a, span{
			color: #262522;
			font-family: Roboto;
			font-size: 17.093px;
			font-style: normal;
			font-weight: 500;
			line-height: 140%; /* 29.53px */
			letter-spacing: 0.211px;
		}
	}
}
.rsp_header{
	text-align:center;
	margin:0 auto;
	max-width:480px;
	width:100%;
	.rsp_hdtg{
		display:inline-block;
		color: #FFF;
		font-family: Roboto;
		font-size: 16.186px;
		font-style: normal;
		font-weight: 500;
		line-height: 21.927px; /* 114.286% */
		text-transform: uppercase;
		border-radius: 16.446px;
		background: #EE6352;
		padding: 5px 14px;
	}
	.rsp_heading{
		color: #262522;
		text-align: center;
		font-family: Montserrat;
		font-size: 45.818px;
		font-style: normal;
		font-weight: 700;
		line-height: 100%; /* 54.818px */
		letter-spacing: 0.548px;
		text-transform: uppercase;
		padding:10px 0;
		@media (max-width:1024px){
			font-size: 36.818px;
		}
	}
	.rsp_detail{
		color: rgba(38, 37, 34, 0.80);
		text-align: center;
		font-family: Roboto;
		font-size: 16.927px;
		font-style: normal;
		font-weight: 300;
		line-height: 140%; /* 30.698px */
		letter-spacing: 0.219px;
	}
}
.recipe-tags-list{
	display:flex;
	gap:10px;
	flex-wrap:wrap;
	justify-content:center;
	padding:25px 0;
	a{
		border-radius: 32.891px;
		border: 1.37px solid rgba(38, 37, 34, 0.40);
		color: rgba(38, 37, 34, 0.40);
		font-family: Roboto;
		font-size: 16.186px;
		font-style: normal;
		text-decoration:none;
		font-weight: 500;
		line-height: 100%; /* 19.186px */
		text-transform: uppercase;
		display: inline-block;
        padding: 8px 16px;
		@media (max-width:1024px){
			font-size: 14.186px;
		}
		&.active{
			border-color:#262522;
			color:#262522; 
			background: #9FDC26;
		}
	}
}
.page-template-template-recipes{
	#Subheader{
		border-bottom: 8.5px solid #000;
		background: #FF6653;
		color: #171921;
		.title{
			text-align: center;
			font-family: Roboto; 
			font-style: normal;
			font-weight: 900; 
			letter-spacing: 0.651px;
		}

	}
}

.ftdrp_bottom{
	display:flex;
	justify-content:space-between;
	gap:5px;
	flex-wrap:wrap;
	.ftdrp_time_style{
		color: #262522;
		font-family: Roboto;
		font-size: 11.82px;
		font-style: normal;
		font-weight: 500;
		line-height: 120%; /* 18.984px */
		letter-spacing: 0.158px;
		text-transform: uppercase;
	}
	.ftdrp_link{
		display:inline-block;
		border-radius: 4.5px;
		background: #F3C048;
		color: #262522;
		font-family: Roboto;
        font-size: 14.186px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
        text-transform: uppercase;
        padding: 11px 18px;
        text-decoration: none;
	}
}
.ctmft_seciton{ 
	padding-top: 50px;
    margin-top: 50px;
	padding-bottom:50px;
    background-color: #F2643D;
    border-top:8px solid #000000;
    border-bottom:8px solid #000000;
	text-align:center;
	h2{
		color:#fff;
	}
	p{
		color:#fff;
	}
}
.container{
	padding:0 25px; 
}
.single-recipes{
	#Subheader{
		display:none;
	}
}
.sgrp_section{
	background-size:cover;
	background-position:center;
	.sgrp_value{
		text-align:center;
		padding:250px 0;
		@media (max-width:1024px){
			padding:150px 0;
		}
		@media (max-width:767px){
			padding:70px 0;
		}
	}
	.recipe-meta{
		display:flex;
		gap:12px;
		justify-content:center;
		flex-wrap:wrap;
		@media (max-width:767px){
			.recipe-author, .recipe-date, .recipe-Recipe{
				width:100%;
			}
		}
	}
}
.rcp_item{
	display:flex;
	gap:10px;
	margin-bottom:10px;
	flex-wrap:wrap;
}
.rcpimgtxt_flx{
	display:flex;
	gap:25px;
	flex-wrap:wrap;
	.recipe-thumbnail, .rcpimgtxt_right {
		width:calc(50% - 15px);
		@media (max-width:1024px){
			width:100%;
		}
	}
}
.rcpbtn{
	text-align:center;
	margin:25px 0;
	.rcplink{
		font-weight: bold;
		color: #FFFFFF;
		background-color: #949840;
		padding: 12px 20px 12px 20px;
		text-transform:uppercase;
		display:inline-block;
	}
}
.sgrp_style{
	p{
		    margin: 0 0 15px;
		 font-family: "Nimbus Sans",
	}
	li{
		margin-bottom:15px;
	}
	h3{
		font-weight:600;
	}
}
.relative_recipe{
	padding: 30px 0 50px;
    border-top: 1px solid #c6c6c6;
}
.recipe-single{
	padding:40px 0;
}
.rcp_box{
	padding:30px;
	@media (max-width:1024px){
		padding:20px 0;
	}
	.rcp_heading{
		font-weight:600;
	}
}
/*********************blog************************/





/*******************review****************************/
.test_slider{
	max-width:1024px;
	margin:70px auto 110px !important;
	padding-bottom:25px;
	.slick-dots{
		button{
			&:before{
				
				font-size:10px; 
				opacity:1;
				color: #FBBD1C; 
			}
		}
		.slick-active{
			button{
				&:before{
					color: #F27B1F;
					
				}
			}	
		}
	}	
}
.rvw_box{
	position:relative; 
	.rvw_img{
		position:absolute;
		top:0;
		left:0; 
		width:120px;
		img{
			display:block;
			width:100%;
			border-radius:50%;
		}
	}
	.rvwnr_flx{
		display:flex;
		gap:15px;
		padding-left:140px;
		flex-wrap:wrap;
		margin-bottom:25px;
		align-items:center;
		.rvw_review{
			width:160px;
			img{
				display:block;
			    width:100%;
			}
		}
		.rvw_name{
			font-size: 38px;
            line-height: 140%;
            font-weight: 600;
		}
	}
	.rvw_txt{
		 background: #FCBD1A;
		 border:2px solid #000;
		 padding:30px 120px;
		 border-radius:16px;
		 color:#000; 
         font-size: 16px;
         line-height: 130%;
		 margin:0 55px;
	}
}
/*******************review***************************/




/******************product review*********************/
.product_container{
	display:flex; 
	margin-top:60px;
	flex-wrap:wrap;
	.pdct_item{
		width:50%;
		@media (max-width:1024px){
			width:100%;
		}
		&.product_summary{
			padding-left:120px;
			@media (max-width:1024px){
				padding-left:0;
			}
		}
	}
	.woocommerce-product-gallery{
		width:100% !important;
		display:flex;
		flex-direction: row-reverse;
		gap:10px;
		.flex-control-thumbs{
			width:90px;
			@media (max-width:768px){
				width:70px;
			}
			 li {
				width: 100%!important;
				float: unset!important;
			}
		}
		.flex-viewport{
			width:calc(100% - 100px);
			@media (max-width:768px){
				width:calc(100% - 80px);
			}
		}
		 span.onsale{
			left: 110px !important;
			 @media (max-width:768px){
				 left: 100px !important;
			 }
		}
	}
}
.pdbt_flx{
	display:flex;
	margin-bottom:60px;
	flex-wrap:wrap;
	.pdbt_item{
		width:50%;
		@media (max-width:1024px){
			width:100%;
		}
	}
}
.summary_content{
	.product_meta, .quantity{
		display:none;
	}
	.price{		
		margin-bottom:50px;
		
	}
	 form.cart { 
		flex-direction: row-reverse;
		align-items: center;
		justify-content: flex-end;
	}
	.buy_now{
		background: #92973D;
		margin:0; 
		color: #FFF;
		/* font-family: "Segoe UI"; */
		font-size: 28px;
		font-style: normal;
		font-weight: 600;
		line-height: 30px; /* 62.5% */
		@media (max-width:768px){
			font-size: 20px;
		}
	}
	.single_add_to_cart_button{
		margin: 0 !important;
        margin-left: 15px !important;
		background: #000 !important;
		
		color: #FFF;
		/* font-family: "Segoe UI"; */
		font-size: 28px!important;
		font-style: normal;
		font-weight: 600!important;
		line-height: 30px!important; /* 62.5% */
		@media (max-width:768px){
			font-size: 20px!important;
		}
	}
}
.product_title {
	color: #000;
	/* font-family: "Segoe UI"; */
	font-size: 42px;
	font-style: normal;
	font-weight: 700;
	line-height: 78.125%; /* 78.125% */
	margin-bottom: 30px;
	@media (max-width:768px){
		font-size: 28px;
	}
}
.woocommerce-product-details__short-description{
	margin-bottom:30px;
	p{
		color: #000;
		/* font-family: "Segoe UI"; */
		font-size: 23px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		letter-spacing: 0.64px;
		@media (max-width:768px){
			font-size: 18px;
		}
	}
}
.pdbt_product_heading{
	background: #F2643D;
	text-align:center;
	margin-right:20px;
	color: #FFF;
	text-align: center;
	 /* font-family: "Segoe UI"; */
	font-size: 26px;
	font-style: normal;
	font-weight: 700;
	line-height: 156.25%; /* 156.25% */
	letter-spacing: 0.64px;
	padding:10px 0;
		@media (max-width:768px){
			font-size: 20px;
		}
}
.description-content{
	padding-right:15px;
	h3{
		color: #000;
		/*font-family: "Segoe UI"; */
		font-size: 28px;
		font-style: normal;
		font-weight: 700;
		line-height: 156.25% ; /* 156.25% */
		margin-top:0;
		margin-bottom:0;
		@media (max-width:768px){
			font-size: 22px;
		}
	}
	ul{
		padding-left:35px;
		margin-bottom:30px;
		li{
			list-style:disc;
			color: #000;
			/* font-family: "Segoe UI"; */
			font-size: 20px;
			font-style: normal;
			font-weight: 500;
			line-height: 156.25%; /* 156.25% */
			@media (max-width:768px){
				font-size: 18px;
			}
		}
	}
	p{
			color: #000;
			/* font-family: "Segoe UI"; */
			font-size: 20px;
			font-style: normal;
			font-weight: 500;
			line-height: 156.25%;
			@media (max-width:768px){
				font-size: 18px;
			}
	}
}
.price{	 
	color: transparent !important;
	.woocommerce-Price-amount{
		color: #92973D;
	}
		del .woocommerce-Price-amount{
			color: rgba(0, 0, 0, 0.50); 
			font-size: 32px;
			/* font-family: "Segoe UI"; */
			font-style: normal;
			font-weight: 400;
			line-height: 100%;
			letter-spacing: 1px; 
			text-decoration-line: line-through;
			@media (max-width:768px){
				font-size: 26px;
			}
		}
		ins .woocommerce-Price-amount{
			color: #92973D;
			/* font-family: "Segoe UI"; */
			font-size: 32px;
			font-style: normal;
			font-weight: 700;
			line-height: 100%; /* 46.875% */
			letter-spacing: 1px;
			@media (max-width:768px){
				font-size: 26px;
			}
		}
}

.single-product,
.tax-product_cat{
	#Subheader{
		display:none;
	}
}
.related-products{
	.slick-arrow{
		position:absolute;
		top:50%;
		font-size:0;
		background-color:transparent !important;
		width:30px;
		height:30px;
		background-image:url(https://qbf.pvi.mybluehostin.me/aliveferments/wp-content/uploads/2025/05/slider_arrow.png);
		background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
		padding: 0;
        margin: 0;
		&.slick-next{
			right: -20px;
            transform: rotate(180deg);
		}
		&.slick-prev{
			left:-35px;
		}
	}
	h3{
		display:none;
	}
	.products{
		clear: unset !important;
		&:before, &:after{
			display:none !important;
		}
		.slick-slide {
		  margin-right: 20px !important;  
		}
		.has-post-thumbnail{
			border:1px solid #000;
			width:100% !important;
			float:unset !important;
			clear:unset !important;
			margin: 12px;
			.mfn-woo-product-title{
				a{
					color: #000;
					/*font-family: "Segoe UI"; */
					font-size: 18px;
					font-style: normal;
					font-weight: 600;
					line-height: 128.333%; /* 208.333% */
					white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
					padding:0 10px;
					display: block;
				}
			}
			.woocommerce-Price-amount{
				font-size:18px;
			}
		}
	}
}
.review_tab{
	h2{
		background: #92973D;
		color: #FFF;
		text-align: center;
		/*font-family: "Segoe UI"; */
		font-size: 26px;
		font-style: normal;
		font-weight: 600;
		line-height: 156.25%; /* 156.25% */
		display:inline-block;
		padding: 2px 15px;
        cursor: pointer;
	}
	.woocommerce-Reviews-title,
	.woocommerce-noreviews{
		color: #000;
		/* font-family: "Segoe UI"; */
		font-size: 24px;
		font-style: normal;
		font-weight: 400;
		line-height: 156.25%; /* 156.25% */
		margin:0 !important;
		padding:0;
	}
	#review_form_wrapper{
		display:none;
	}
}
.pdct__icon{
	display:inline-flex;
	gap:50px;
	padding-bottom:25px;
	flex-wrap:wrap;
	.pdctic_item{
		width:100px;
		@media (max-width:1024px){
			width:70px;
		}
		img{
			width:100%;
			display:block;
		}
	}
}

.pdctm_seciton{
	margin-bottom:60px;
	padding:60px 25px;
	background-color:#d2d2d2;
	.pdctm_flx{
		display:flex;
		gap:50px;
		align-items:center;
		flex-wrap:wrap; 
		@media (max-width:1024px){
			gap:0;
		}
		.pdctm_item{
			@media (max-width:1024px){
				width:100% !important;
				padding: 0;
			}
			&.pdctm_detail{
				width:40%;
			}
			&.pdctm_slider{
				width:calc(60% - 102px);
				border:1px solid #000;
				padding:25px;
				background-color:#fff;
				@media (max-width:1024px){
					padding:25px 0;
				}
			}
			
		}
	.pdctslk_img{
		img{
			display:block;
			object-fit:contain;
			aspect-ratio: 1 / .55;
			padding:0;
			margin:0;
			width:100%;
		}
	}
	.slick-dots{
		position:absolute;
		bottom:15px;
		left:50%;
		display: flex;
        gap: 10px;
		-webkit-transform:translatex(-50%);
		-moz-transform:translatex(-50%);
		transform:translatex(-50%);
		li{
				font-size:0;
				background-color:transparent;
				border-radius:50%;
				border:1px solid #000;
				width: 12px;
				height: 12px;
			&.slick-active{
				background-color:#000;
			}
			button{
				display:none;
			}
		}
	}
	.pdctm_heading{
		font-weight:900;
		margin-bottom:15px;
		font-size:36px;
		line-height:120%;
		@media (max-width:1024px){
			font-size:28px;
		}
	}
	
	.pdctm_txt{
		p{
			font-weight:600; 
			font-size:18px;
			color:#f8a11e;
			@media (max-width:1024px){
				font-size:16px;
			}
		}
	}
  }
}
.pdctm_detail_box {
    padding: 0 60px;
	@media(max-width:1024px){
		padding:0px 0 30px;
	}
}
.product_grid{
	li.product{
		
			&:nth-child(3), &:nth-child(4){
				@media (max-width:1024px){
					display: none !important;
			}
		}
		@media (max-width:768px){
			width:calc(50% - 10px) !important;
		}
		@media (max-width:520px){
			width:100% !important;
		}
		.woocommerce-Price-amount{
			font-size:19px;
			color:#000;
		}
	} 
}

.sbmtb_flx{
	display:flex;
	flex-wrap:wrap;
	gap:40px;
	align-items:center;
	margin-bottom:60px;
	.sbmtb_detail {
		flex:1 1 60%;
		@media (max-width:767px){
			flex:1 1 100%;
		}
	}
	.sbmtb_img{
 		flex:1 1 calc(40% - 40px);
		@media (max-width:767px){
			flex:1 1 100%;
		}
	}
	.pdctm_subheading{
		font-weight:900;
		margin-bottom:15px;
		font-size:36px;
		color: #000;
		margin-bottom:15px;
		@media (max-width:1024px){
			font-size:28px;
		}
	}
	.pdctm_description{
		padding-right:120px;
		@media (max-width:1024px){
			padding-right:0;
		}
		p{
			font-weight:400; 
			font-size:18px;
			@media (max-width:1024px){
				font-size:16px;
			}
		}
	}
}
.woocommerce_after_main_content{
	.section_wrapper{
		max-width:100%;
	}	
}
.comment_bottom_section{
	text-align:center;
	padding: 50px 25px;
    margin-top: 50px;
    background-color: #F2643D;
    border-top: 8px  solid #000000; 
}
.container_full {
    padding: 0 45px;
	@media (max-width:1024px){
		padding: 0 25px;
	}
}
/******************product review*********************/
